Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1969

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2008-1969
Last Modified 29 Jan 2009 01:48:50
Published 27 Apr 2008 02:05:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2008-1969

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Cezanne 6.5.1 and 7 allow remote attackers to inject arbitrary web script or HTML via the (1) LookUPId and (2) CbFun parameters to (a) CFLookUP.asp; (3) TitleParms, (4) WidgetsHeights, (5) WidgetsLinks, and (6) WidgetsTitles parameters to (b) CznCommon/CznCustomContainer.asp, (7) CFTARGET parameter to (c) home.asp, (8) PersonOid parameter to (d) PeopleWeb/Cards/CVCard.asp, (9) DESTLINKOID and PersonOID parameters to (e) PeopleWeb/Cards/PayrollCard.asp, and the (10) FolderTemplateId and (11) FolderTemplateName parameters to (f) PeopleWeb/CznDocFolder/CznDFStartProcess.asp.

Vulnerable Systems

Application

  • Cezannesw Cezanne 6.5.1

  • Cezannesw Cezanne 7


References

XF - cezanne-multiple-xss(41821)

BID - 28772

BUGTRAQ - 20080414 S21SEC-042-en:Cezanne SW Cross-Site Scripting (login required)

SREASON - 3829


Last Updated: 27 May 2016 10:47:42